body{
    margin: 0;
    padding: 0;
}

.container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.box{
    width: 450px;
    margin: 20px;
}
.character{
    padding-right: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: italic;
    font-weight: 600;
}

.loader{
    border: 16px;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    margin: 20px auto;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
  
